body{
	background: #fafafa;
	color: #125688;
	font-family: Montserrat;
}
#main-container{
	margin: 30px auto;
}
.iphone{
	margin-top: 10%;
	max-width: 90%;
}
.site-footer{
	text-transform: uppercase;
	font-size: 12px;

}
.login-box, 
.signup-box{
background-color: white;
border: 1px solid #edeeee; 
border-radius: 3px;
padding: 10px 0;
text-align: center;
}
.signup-box,.platzigram{
	font-family: 'Oleo Script', cursive;
}
.signup-form {
	width: 65%;
	margin: 0 auto;
}
.signup-form h2{
	color: #a5a7aa;
	font-size: 1.2em;
}
.signup-form .btn.btn-fb{
background-color: #4090db;
font-size: .9em;
}
.signup-form .btn.btn-fb:hover {
	background-color:#3d6599 ;
}
.signup-form .btn.btn-signup{
background-color: #4090db;
font-size: .9em;
align-items: center;
}